#content .accordion{border-bottom:1px solid #eee;}
#content .accordion h4 {border-top:1px solid #eee;cursor:pointer;display:block;font-weight: normal;margin:0;outline:none;padding:15px 30px 15px 0;position:relative;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
#content .accordion .ui-state-default {}
#content .accordion .ui-state-default span {background-color:transparent;background-image:url(../images/css/accordion-controls.png);background-position:0 0;background-repeat:no-repeat;height:25px;position:absolute;right:0;top:14px;width:25px;}
#content .accordion .ui-state-default:focus,#content .accordion .ui-state-hover,#content .accordion .ui-state-active {color:crimson;}
#content #mens.accordion .ui-state-default:focus,#content #mens.accordion .ui-state-hover, #content #mens.accordion .ui-state-active {color:navy;}
#content .accordion .ui-state-hover span {background-position:0 -25px;}
#content .accordion .ui-state-active span {background-position:-25px 0;}
#content .accordion .ui-state-active:hover span,#content .accordion .ui-state-active:focus span {background-position:-25px -25px;}
#content #mens.accordion .ui-state-hover span {background-position:0 -50px;}
#content #mens.accordion .ui-state-active:hover span,#content #mens.accordion .ui-state-active:focus span {background-position:-25px -50px;}
#content .accordion div {font-size:.95em;}
#content .accordion div p, #content .accordion div ul {margin:0;padding:0 0 15px;}
#content .accordion div ul {margin-left:40px;}
#content .accordion div .clean {margin-bottom: 0;padding: 0;}
#content .accordion .article-image img {margin-bottom:0; padding-bottom: 15px;}